CAN_LOGCONVERT(1)

NAME
can_logconvert - convert a log file from one format to another

DESCRIPTION
usage: can_logconvert [-h] [-s FILE_SIZE] INFILE OUTFILE

Convert a log file from one format to another.

  positional arguments:

INFILE
    Input filename. The type is dependent on the suffix, see can.LogReader.

OUTFILE
    Output filename. The type is dependent on the suffix, see can.Logger.

  options:

-h, --help
    show this help message and exit

-s, --file_size FILE_SIZE
    Maximum file size in bytes. Rotate log file when size threshold is reached.